Java3d et jbuilder [Résolu]

Signaler
Messages postés
8
Date d'inscription
jeudi 22 janvier 2009
Statut
Membre
Dernière intervention
19 mai 2010
-
Messages postés
8
Date d'inscription
jeudi 22 janvier 2009
Statut
Membre
Dernière intervention
19 mai 2010
-
bonjour, j'ai un vrai probleme!!!! avec le jbuilder, je suis entrain de préparer mon projet de fin d'étude.
j'ai pas pu d'executer des programmes ecrit en java3d sur le jbuilder,le message suivant est affiche à tt fois, malgré que ces progammes est executable sur l'eclips
"java.lang.UnsupportedClassVersionError: javax/media/j3d/Bounds (Unsupported major.minor version 49.0)"
j'ai mm pas compris la faute c quoi exactement
qlq un peut m'aider S.V.P
merci

1 réponse

Messages postés
8
Date d'inscription
jeudi 22 janvier 2009
Statut
Membre
Dernière intervention
19 mai 2010

bonjour tt le monde, bon le probleme c que la version de jbuilder2005 n'est pas compatible avec le java3d version 1.5, mais ça marche avec java3d 1.4. et mes pg sont bien executables